Subject: Re: What's cooking in git.git (Nov 2024, #09; Mon, 25)

From: Junio C Hamano <[email-masked]>
Date: Thu, 28 Nov 2024 10:57:54 +0900

Patrick Steinhardt <[email-masked]> writes:

> On Mon, Nov 25, 2024 at 05:07:59PM +0900, Junio C Hamano wrote:
>> * bc/ancient-ci (2024-11-01) 3 commits
>>  - Add additional CI jobs to avoid accidental breakage
>>  - ci: remove clause for Ubuntu 16.04
>>  - gitlab-ci: switch from Ubuntu 16.04 to 20.04
>> 
>>  Drop support for ancient environments in various CI jobs.
>> 
>>  Needs review.
>>  source: <[email-masked]>
>
> I've reviewed these changes in <[email-masked]>, even though I
> don't feel a 100% qualified to comment on the GitHub changes. But given
> that bc/drop-ancient-libcurl-and-perl has been merged to `next` by now
> it would be nice if the above series could be merged soonish, as well,
> so that the GitLab CI is getting fixed.

Yeah, I think we saw on 'seen' what these changes do enough (at
least, it doesn't seem to break everything ;-).  Let's mark it for
'next'.

Thanks.